Does the xen host have to be running to sles 11 sp3
to support sles 11 sp3 vm and oes11 sp2 vm?

Thanks